# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('devices', '0002_auto_20150716_1739'),
    ]

    operations = [
        migrations.AlterField(
            model_name='olfactometer',
            name='comment',
            field=models.TextField(max_length=1023, verbose_name='comments', blank=True),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='olfactometer',
            name='inventory_number',
            field=models.CharField(max_length=127, verbose_name='inventory number', blank=True),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='olfactometer',
            name='name',
            field=models.CharField(max_length=63, verbose_name='name'),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='olfactometer',
            name='serial_no',
            field=models.CharField(max_length=10, verbose_name='serial', unique=True),
            preserve_default=True,
        ),
    ]
